#custommenu {
    position: relative;
    font-size: 14px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    border-radius: 2px;
    height: auto;
    margin:0;
}
/*IE7 fix*/
*:first-child+html #custommenu {
    z-index: 998;
}
div.menu {
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; position:relative;
}
div.menu:before { content:""; width:2px; height:100%; position:absolute; right:0px; background:url(../../../images/nav-divider.png) center center no-repeat; }
#menu67:before { display:none;}

div.menu a:link, div.menu a:visited {
    display: block; border-bottom: 1px solid #00739b;
    height:auto; padding:10px 20px 14px; white-space:nowrap; width:auto;
}
div.menu a span {
    display: block;
    height: 28px;
    padding-right: 0px;
    padding-top: 10px;
}
div.menu a span:hover {
    cursor: pointer;
}
div.wp-custom-menu-popup {
    position: absolute;
    z-index: 1000;
    display: none;
    text-align: left;
    padding: 0px 0px 25px 0px;
    border-top: 0;
    width: 100%;
    margin-top:0px;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
    cursor: pointer;
    _height: 0;
    height: auto;
    line-height:13px;
}
div.level1 {
    margin-bottom: 5px;
}
div.level2 {
    margin-bottom: 5px;
}
div.block2 {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}
a.level1:link, a.level1:visited {
    margin-top:0px;
    padding: 5px 10px;
}
a.level2:link, a.level2:visited {
    padding: 3px 10px;
}
/* Clearfix */
div.block2:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] div.block2 {
    display: block;
}
* html div.block2 {
    height: 1%;
}
div.block2 p {
    margin-bottom: 3px;
    line-height: 120%;
    color: #000;
    font-size: 11px;
}
div.block2 p a {
    display: inline;
}
div.block2 a img {
    opacity: .9;
    filter: alpha(opacity=90);
}
div.block2 a:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
div.block2 .brand a:hover img {
    -webkit-transition: all 0;
    -moz-transition: all 0;
    -ms-transition: all 0;
    transition: all 0;
}
div.wp-custom-menu-popup hr {
    margin: 0px 0px 10px 0px;
}
/******************************************* COLUMN WIDTH ***************************** */
div.column {
    float: left;
    width: 31%; /* for 3 columns*/
    padding: 0px 1%;
    margin: 0px 0px 0px 0px;
}
/*end COLUMN WIDTH  */

div.itemSubMenu {
    margin-left: 0px;
}
.clearBoth {
    clear:both;
    height: 0;
    overflow: hidden;
}
div.level1 {
    margin-bottom: 0px;
}
/*BG*/
#custommenu {
}
div.wp-custom-menu-popup {
    background-color:rgba(251,251,251,0.9);
    border: solid 1px #fff;
}
div.menu a:link, div.menu a:visited {
}
div.menu a:hover {
    background: #f1f1f1;
}
div.menu a, div.wp-custom-menu-popup a {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    transition: all .1s linear;
}
div.menu .brand a, div.wp-custom-menu-popup .brand a {
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    transition: all 0s linear;
}
.wp-custom-menu-popup .block1 { float:left; width:20%;}
.wp-custom-menu-popup .block2 { float:left; width:80%;}
.wp-custom-menu-popup .block1 div.column, .wp-custom-menu-popup .block2 div.column {
  padding: 0 0%;  width:100%;}
.wp-custom-menu-popup .block2 a { float:left; width:100%; margin:0px 0px;}  

/*FONTS*/
div.menu {
    font-weight: normal;
    font-size: 14px; 
    text-transform: uppercase;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    line-height: 0;
}
a.level1:link, a.level1:visited {
    text-transform: none;
    font-weight: normal;
}
a.level2:link, a.level2:visited {
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    margin-left: 20px;
}
/*COLOR*/
#custommenu {
    background-color:none;
}
div.menu a:link, div.menu a:visited {
     
    color: #fff;
    text-transform: uppercase;
}
a.level1:link, a.level1:visited {
    color: #333; 
}
a.level2:link, a.level2:visited {
    color: #333;
}
div.menu a:hover, div.menu a:hover span,
div.menu.act a,
div.menu.active a {
    color:#333; text-decoration:none; background:#fff;  /*border-bottom: 1px solid #e26900;*/
}
a.level1:hover, a.level1.act, a.level1.actParent {
    color: #333; background:#fff;
}
a.level2:hover, a.level2.act, a.level2.actParent {
	color: #333; background:#fff;
}
.block2 table.brand { float: left;}
.block2 .single_menu_product {
    float: left;   position: relative;   max-width: 150px;   overflow: hidden;    margin-right: 20px;   margin-left: 0px;
}


.wp-custom-menu-popup .menu-title { clear:both; float:left; margin:15px 0 10px 10px; width:100%; color:#e36c04; font-weight:700; font-size:15px; font-family: 'Open Sans', sans-serif; text-transform:uppercase;}

div.menu a span { color:#fff; font-weight:400; font-size:15px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; }
div.menu.active a span, .menu.act a, .menu.act a span, div.menu a:hover { color:#333; text-decoration:none;}
.wp-custom-menu-popup ul { clear:both; float:left; margin:0px; padding:0px; width:100%; list-style:none;}
.wp-custom-menu-popup ul li { clear:both; float:left; padding:0px 5px 0px 20px; margin-bottom:5px; width:auto; position:relative; }
.wp-custom-menu-popup ul li:hover a { background:none; color:#00739b; text-decoration:underline; }
.wp-custom-menu-popup ul li:before { content:""; position:absolute; left:10px; top:4px; width:12px; height:15px; background:url(../../../images/siteicons.png) -178px -14px;}

.wp-custom-menu-popup .block2 .sub-block0 { float:left; width:28%;}
.wp-custom-menu-popup .block2 .sub-block2 { float:left; width:28%;}
.wp-custom-menu-popup .block2 .sub-block4, .wp-custom-menu-popup .block2 .custom-menu-button { float:left; width:44%;}

.wp-custom-menu-popup dt { clear:both; float:left; margin:15px 0 10px 0px; width:100%; color:#e36c04; font-weight:700; font-size:15px; font-family: 'Open Sans', sans-serif; text-transform:uppercase;}
.wp-custom-menu-popup dd a, .wp-custom-menu-popup dd a span { color:#333;}
.wp-custom-menu-popup dd  { clear:both; float:left; margin:0px; padding:0px; width:auto; list-style:none;}
.wp-custom-menu-popup dd a { clear:both; float:left; padding:5px 5px 5px 20px; margin:10px 5px 10px 20px; width:100%; position:relative; }
.wp-custom-menu-popup dd a:hover { background:none; color:#00739b;  text-decoration:underline; }
.wp-custom-menu-popup dd a:before { content:""; position:absolute; left:0px; top:5px; width:12px; height:15px; background:url(../../../images/siteicons.png) -178px -14px;}

.wp-custom-menu-popup .block2 .sub-block4 dd { float:left; width:100%; }
.wp-custom-menu-popup .block2 .sub-block4 a { clear:none; float:left; width:48%; padding:15px 10px; margin:5px 2% 5px 0px; border:solid 1px #99ca00; text-align:center; 
												border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.wp-custom-menu-popup .block2 .sub-block4 a:hover, .wp-custom-menu-popup .block2 .sub-block4 a:hover span { background:#99ca00; color:#fff; text-decoration:none; }
.wp-custom-menu-popup .block2 .sub-block4 a:before { display:none;}
.wp-custom-menu-popup .block2 .custom-menu-button {  padding:15px 20px 12px; margin:10px auto 10px; height:auto; width:auto; background:url(../../../images/strip-blue-1.png) center center; line-height:normal; text-align:left; font-size:18px; color:#fff; font-weight:600; text-transform:uppercase; font-family: 'Open Sans', sans-serif; position:relative; border-radius:5px; }


/*MOBILE MENU STYLES*/
#menu-button, .parentMenu {
    display:block;
}
html[xmlns] #menu-button, html[xmlns] .parentMenu {
    display: block;
}
* html #menu-button, * html .parentMenu {
    height: 1%;
}
#menu-button:after, .parentMenu:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#custommenu-mobile {
    position:relative;
    margin: 0 auto;  
    padding: 0;
    z-index: 999;
}
#custommenu-mobile #menu-content {  max-height:250px; overflow:auto; }
#menu-button {
    float: none;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    display: none;
}
#menu-button a:link, #menu-button a:visited {
    color: #fff;
    display: block;
    float: left;
    margin-left: 45%;
    position: relative;
    padding: 0px 10px;
}
#menu-button a span:after {
    display: block;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 4px solid #dadada;
    margin: 8px 0px 0px 5px;
    float: right;
    opacity: 0.7;
}
#menu-button:hover {
    cursor: pointer;
}
#menu-button:hover a:after {
    opacity: 1;
}
.menu-mobile div.column {
    float:none;
    padding:5px; color:#fff;
    background: #fff;
}
.menu-mobile a.itemMenuName {
    display: block;
    text-align: left;
}
.menu-mobile div.menu-button, .menu-mobile div.menu-mobile {
    float: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    border-bottom: 1px solid #fff;
}
.menu-mobile div.column {
    float: none;
    width: 100%;
    padding: 0px 0;
    margin: 0px 0px 0px 0px;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
    margin-top: 0px;
    margin-bottom: 0;
    padding: 10px 10px;
    border-radius: 2px;
    color: #000;
}
.menu-mobile a.level2:link, .menu-mobile a.level2:visited {
    padding: 10px 10px;
    border-radius: 2px;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
    color: #555;
}
.menu-mobile a.level1:hover {
    background-color: #f1f1f1;
}
.menu-mobile .parent {
    background-color: #fff; color:#333;
}
/*buttons level 01*/
.menu-mobile .parentMenu {
    padding: 0px 0px;
    display: block;
    text-align: left;
    border-bottom: 1px solid #dadada;
}
.menu-mobile .parentMenu a:link,
.menu-mobile .parentMenu a:visited {
    padding: 10px 0px 10px 10px;
    margin-right: 80px;
    color: #636363;
    display: block;
}
.menu-mobile .parentMenu:hover {
    cursor: pointer;
}
.parentMenu {
    position: relative;
}
.parentMenu a {
    display: block;
}
#menu-button {
    cursor: pointer;
}
.menu-mobile div.level2 {
    margin-bottom: 0;
}
.menu-mobile a:hover {
    text-decoration: none;
}
.menu-mobile.level0 .parentMenu a:link,
.menu-mobile.level0 .parentMenu a:visited {
    text-transform: uppercase;
}
.menu-mobile .parentMenu a.level1:link,
.menu-mobile .parentMenu a.level1:visited,
.menu-mobile .parentMenu a.level2:link,
.menu-mobile .parentMenu a.level2:visited {
    text-transform: none;
}
.menu-mobile .parentMenu a.level1:link,
.menu-mobile .parentMenu a.level1:visited {
    margin-left: 20px;
}
.menu-mobile .parentMenu a.level2:link,
.menu-mobile .parentMenu a.level2:visited {
    margin-left: 40px;
}
.menu-mobile .parentMenu a:hover,
.menu-mobile .parentMenu a.act,
.menu-mobile .parentMenu a.actParent {
    color: #636363;
}
#custommenu-mobile .button {
    cursor: pointer;
    position: absolute;
    right: 1%;
    top: 0px;
    display: block;
    width: 80px;
    height: 38px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 90% 50%; background-size:10px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJxJREFUeNpi/P//PwM66O3tBVF1UNwEwsXFxRjqmBhwg3wgZobSWAE+zcxoNEmaCQKKNDP29PTgkvsAxPxA/BGIBXDZ3A7Ef4D4Pxrmh6rhxyL3E4gbQZqL8AUKDsAG0gfS3AfEf0nU/AuIJ4I0VwIxC8j/aPgjVOFHLHLsQFzDiCeFoQQYqSmMtvGMT/NfNJokzQug9HRcCgACDAC34CnSSWx3zwAAAABJRU5ErkJggg==);
}
#custommenu-mobile .button.open {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE5JREFUeNpi/P//PwO5gImBAjBENbP09vZSZHM7EP8B4v8k4J9A3AjSXATEzCRaygbSB9LcB8R/SdT8C4gnsgCJSigmGTCOpjDSAECAAQBI6RqpQRaDFgAAAABJRU5ErkJggg==);
}
#custommenu-mobile .level1 .button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIxJREFUeNpi/P//PwO5gAWbYG9vL4ZYcXExhhgTAwUAn+YJQAzyUxcuBYwwP2Nx6k8gZgPid0AsjM0L+Gxmg9LMxDob5lTkKOBHEuvCpzmZQBgl4NNcD8SvcWgEiTfhi+c+KGZAcvpHIBbAG9pYEglKaJOaSCqB+BrUK8QnTyxeYCDa2dRIngQBQIABAGG6KfxEmzSnAAAAAElFTkSuQmCC);
}
#custommenu-mobile .level1 .button.open {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwO5gImBAjBwmllgjN7eXqI1FRcXU9/ZE4D4Px7chU9zMgHLEvBprgfi1zg0gsSbsAYYFPRBMVGAcQSmMIo0AwQYAIYUFeQ3G04OAAAAAElFTkSuQmCC);
}
/*BG*/
#custommenu-mobile  .parentMenu:hover a:link, #custommenu-mobile  .parentMenu:hover a:visited, #custommenu-mobile  .parentMenu:hover {
    background-color: #fff; color:#333;
}
#custommenu-mobile .level0 {
    background-color: #fafbfc;
}
#custommenu-mobile .level1 {
    background-color: #e4e4e4;
}
#custommenu-mobile .level2 {
    background-color: #f1f1f1;
}
